QGIS Application - Bug report #15017
Trouble keeping layer effects when exporting layout
2016-06-12 11:11 PM - Magnus Nilsson

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.14.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: not reproducable
Crashes QGIS or corrupls data: Copied to github as #: 22964
Description

Not 100% sure if this is a bug, but | thought | should post it here just in case.

| use layer effects (inner glow) for polygon borders and | export the layout to a jpg image. When | set the polygon border style to none, the
exported image looks fine. However, when | select a border colour, such as white, the colour seems to override the layer effect and the
layer effect is lost where polygons meet. It is not lost on polygons that do not share borders with other polygons. This issue is only related
to the exported image, all looks fine in the layout in QGIS.

Windows 7 64 bit

History

#1 - 2016-06-13 07:14 PM - Nyall Dawson
- Status changed from Open to Feedback

Can you post some screenshots or a sample project? The description alone isn't easy to understand.

#2 - 2016-07-03 12:37 AM - Giovanni Manghi
- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback, please reopen if necessary.

#3 - 2017-09-22 10:05 AM - Jiirgen Fischer
- Category set to Unknown
